
Redmine - Feature #19563

Filter Issues based on selected issues only.

2015-04-07 16:04 - Andrey Milojevic

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Under the issues tab, please add the capability to select any subset of issues listed, and then apply filter to only display those issues.

This will greatly help in sharing overview of selected issues with external parties we don't want to give redmine access to, and help

users easily focus in on selected Issues.

Related issues:

Related to Redmine - Feature #4806: Filter the issue list by issue ids Closed 2010-02-11

History

#1 - 2019-04-07 15:46 - Go MAEDA

- Related to Feature #4806: Filter the issue list by issue ids added

#2 - 2021-08-09 13:48 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented in Redmine 3.3.0. See #4806#note-9 for details.
